[config]
Current=FBvsPSHGLQ多号跟单.Config
跟单金额=1000
盘口筛选模式=0
盘口筛选值=5.5
大小盘口筛选模式=0
大小盘口筛选值=137
Is启用PS跟单=True
Is启用HG跟单=True
关键字筛选模式=0
筛选关键字=
gl=999
PS单次最大投注金额=1000
PS最小投注金额=200
HG单次最大投注金额=1000
HG最小投注金额=100
IsFB主号启用代理=False
Is交替跟单=True
PS投注金额=50
FB投注金额=10
HG投注金额=10
BApi=http://localhost:3030/
IsPS使用云数据=False
最小投注金额=10
百分比最大投注金额=50
定时投注间隔=0
定时投注金额=10
跟单投注间隔=0
PS登录方式=0
PSProxy=
Is允许对头单=False
返还率达到x=1.4
IsPS验证最新水位=True
DataApiUrl=http://localhost:8765/
Is云绑定队伍=True
Is只显示最优盘=True
TZTeam=让分,受让,大球,小球
FB水位达到=0.7
PS水位达到=0.7
跟单水位Min=0.7
跟单水位Max=0.99
PS刷新间隔=2
分差或水位优先=0
全场下注节数=34
半场下注节数=2
单节下注节数=1234
单节时间开始=0
单节时间结束=10
第1节时间开始=0
第1节时间结束=2
第2节时间开始=0
第2节时间结束=12
第3节时间开始=0
第3节时间结束=2
第4节时间开始=0
第4节时间结束=12
单节让球分差Min=4.5
单节让球分差Max=100
单节大小分差Min=4.5
单节大小分差Max=6
第1节让球分差Min=5
第1节让球分差Max=100
第1节大小分差Min=5
第1节大小分差Max=6
第2节让球分差Min=4.5
第2节让球分差Max=100
第2节大小分差Min=4.5
第2节大小分差Max=6
第3节让球分差Min=4.5
第3节让球分差Max=100
第3节大小分差Min=4.5
第3节大小分差Max=6
第4节让球分差Min=4.5
第4节让球分差Max=100
第4节大小分差Min=4.5
第4节大小分差Max=6
跟单让球分差Min=-0.5
跟单让球分差Max=10
跟单大小分差Min=-1.5
跟单大小分差Max=10
Is自动登录=True
IsHG自动登录=False
qcBeginTime=0
qcEndTime=85
bcBeginTime=0
bcEndTime=0
相似度需到达=0.5
Is一方相似度完全匹配=False
同一赛最多下注次数=21
同类型最多下注次数=2
同一盘口最多下注次数=1
投注间隔=5
同一赛事间隔=5
FB刷新间隔=1
BUser=
BPass=
BHost=https://www.ps3838.com/zh-cn/compact/sports
PS数据时间x=500
CUser=
CPass=
CHost=https://hga030.com/
HG刷新间隔=1
IsPlaySound=False
Host=https://www.bandao206.com:6677/game/sport/fb
